
Smart Proxy - Feature #24885

templates proxy should proxy cloud-init nocloud templates

09/11/2018 09:03 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/606

  

Description

The templates module should support proxying cloud-init templates to complete core feature #24881.

Related issues:

Related to Foreman - Feature #24881: serve templates for cloud-init nocloud p... Closed

Associated revisions

Revision 3f1e1cd4 - 06/18/2019 01:58 PM - Timo Goebel

fixes #24885 - proxy cloud init templates

History

#1 - 09/11/2018 09:03 AM - Timo Goebel

- Related to Feature #24881: serve templates for cloud-init nocloud provider added

#2 - 09/11/2018 09:39 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Timo Goebel

- Pull request https://github.com/theforeman/smart-proxy/pull/606 added

#3 - 06/18/2019 02:01 PM - Timo Goebel

- Status changed from Ready For Testing to Closed

Applied in changeset 3f1e1cd4539eef36d897d62bd02ded367cb7ef6c.

#4 - 06/24/2019 02:16 PM - Marek Hulán

- Fixed in Releases 1.23.0 added
